body{
    background: #E5F7F7;
}
.modal-body{
    margin-left: 25%;
}

.divider2{
    border-left: 1px solid black;
    height: 200px;
    margin-top: 20px;
}

/*  Header   */

.divider{
   border-left: 1px solid black ;
   height: 100px;
}
.logo-header{

    margin-left: auto;

}
.search-header{
    padding: 75px ;
}

.panier-header{
    text-align: center;
    margin-top: 60px;
}

.panier{
    width: 64px;
    height: 64px;
    background: url("../img/chariot--64.png") no-repeat top center;
    margin-top: 25px;
    margin-left: 30px;
}

#Bouton-panel{
    margin-top: 75px;
}


/*  Menu Header   */
.Sous-menu-Alim p, .Sous-menu-beaute p, 
.Sous-menu-Mode p, .Sous-menu-Restauration p,
.Sous-menu-Service p,.Sous-menu-Loisir p{
    text-align: center;
    font-weight: bold;
    font-family: "Baloo 2", sans-serif;
}


/*  MENU ONGLET ALIMENTATION   */
.Alimentation {    
    width: 70px;
    height: 70px;
    margin: 0 30px 0 30px;
    background: url("../img/alimentations.png");
}

.Sous-menu-corq-Alim {
    display: none;
    position: absolute;
    background: #ffffff;
    width: 1000px;
    height: 250px;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0 4px 8px 0 rgba(208, 108, 84, 1), 0 6px 20px 0 rgba(208, 108, 84, 1);
    z-index: 1;
    margin-left: -95px;
  }

  .Sous-menu-Alim:hover .Sous-menu-corq-Alim {
    display: block;
  }

  
.Sous-menu-corq-Alim a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
/*  MENU ONGLET BEAUTE & SOINS   */
.Beaute {    
    width: 70px;
    height: 70px;
    margin: 0 50px 0 50px;
    background: url("../img/beautes.png");

}

.Sous-menu-corq-beaute {
    display: none;
    position: absolute;
    background-color: #ffffff;
    width: 1000px;
    height: 250px;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0 4px 8px 0 rgba(213, 198, 163, 1), 0 6px 20px 0 rgba(213, 198, 163, 1);
    z-index: 1;
    margin-left: -225px;
  }
  
.Sous-menu-beaute:hover .Sous-menu-corq-beaute {
    display: block;
  }

.Sous-menu-corq-beaute a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
/*  MENU ONGLET MODE   */
.Mode {    
    width: 70px;
    height: 70px;
    margin: 0 30px 0 30px;
    background: url("../img/modes.png");

}

.Sous-menu-corq-Mode {
    display: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0 4px 8px 0 rgba(149, 198, 229, 1), 0 6px 20px 0 rgba(149, 198, 229, 1);
    width: 1000px;
    height: 250px;
    border-radius: 0px 0px 5px 5px;
    z-index: 1;
    margin-left: -395px;
  }
  
.Sous-menu-Mode:hover .Sous-menu-corq-Mode {
    display: block;

  }

.Sous-menu-corq-Mode a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
/*  MENU ONGLET RESTAURATION  */
.Restauration {    
    width: 70px;
    height: 70px;
    margin: 0 30px 0 30px;
    background: url("../img/restauration.png");

}

.Sous-menu-corq-Restauration {
    display: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0 4px 8px 0 rgba(199, 212, 64, 1), 0 6px 20px 0 rgba(199, 212, 64, 1);
    width: 1000px;
    height: 250px;
    border-radius: 0px 0px 5px 5px;
    z-index: 1;
    margin-left: -525px;
  }
  
.Sous-menu-Restauration:hover .Sous-menu-corq-Restauration {
    display: block;
  }

.Sous-menu-corq-Restauration a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
/*  MENU ONGLET SERVICES   */
.Service {    
    width: 70px;
    height: 70px;
    margin: 0 30px 0 30px;
    background: url("../img/services.png");

}

.Sous-menu-corq-Service {
    display: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0 4px 8px 0 rgba(104, 121, 131, 1), 0 6px 20px 0 rgba(104, 121, 131, 1);
    width: 1000px;
    height: 250px;
    border-radius: 0px 0px 5px 5px;
    z-index: 1;
    margin-left: -655px;
  }
  
.Sous-menu-Service:hover .Sous-menu-corq-Service {
    display: block;
  }

.Sous-menu-corq-Service a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
/*  MENU ONGLET LOISIRS   */
.Loisir {    
    width: 70px;
    height: 70px;
    margin: 0 30px 0 30px;
    background: url("../img/loisirs.png");

}

.Sous-menu-corq-Loisir {   
    display: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0 4px 8px 0 rgba(239, 225, 102, 1), 0 6px 20px 0 rgba(239, 225, 102, 1);
    width: 1000px;
    height: 250px;
    border-radius: 0px 0px 5px 5px;
    z-index: 1;
    margin-left: -785px;
  }
  
div.Sous-menu-Loisir:hover  .Sous-menu-corq-Loisir  {
    display:block;
  }

.Sous-menu-corq-Loisir a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }


/*  Carousel  */
.carousel {
    margin-top: 15px;
    position: relative;
}
.carousel-inner img {
    width: 100%;
    height: 500px;
}

/*  Menu Gauche   */



/*  Corps   */
.overlay-block1{
    background: url("../img/photo1.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 85%;
    border-radius: 5px 5px 0 0;
    box-sizing: border-box;
}

#Block1{
    background: #ffffff;
    display: block;
    width: 500px;
    height: 350px;
    margin: 35px auto;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(208, 108, 84, 1), 0 6px 20px 0 rgba(208, 108, 84, 1);
}

.overlay-block2{
    background: url("../img/photo2.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 85%;
    border-radius: 5px 5px 0 0;
    box-sizing: border-box;
}


#Block2{
    background: #ffffff;
    display: block;
    width: 500px;
    height: 350px;
    margin: 0px auto;
    border-radius: 5px;
    
    box-shadow: 0 4px 8px 0 rgba(199, 212, 64, 1), 0 6px 20px 0 rgba(199, 212, 64, 1);
}

.overlay-block3{
    background: url("../img/photo3.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 85%;
    border-radius: 5px 5px 0 0;
    box-sizing: border-box;
}

#Block3{
    background: #ffffff;
    display: block;
    width: 500px;
    height: 350px;
    margin: 35px auto;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(213, 198, 163, 1), 0 6px 20px 0 rgba(213, 198, 163, 1);
}

.overlay-block4{
    background: url("../img/photo4.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 85%;
    border-radius: 5px 5px 0 0;
    box-sizing: border-box;
}

#Block4{
    background: #ffffff;
    display: block;
    width: 500px;
    height: 350px;
    margin: 0px auto;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(149, 198, 229, 1), 0 6px 20px 0 rgba(149, 198, 229, 1);
}

#Block1:hover,#Block2:hover,#Block3:hover,#Block4:hover{
    opacity: 0.5;
}

#Block1 h4,#Block2 h4,#Block3 h4,#Block4 h4{
    text-transform: uppercase;
    font-family: "Baloo 2", sans-serif;
    text-align: center;
    margin-top: 10px;
    color: #000000;
}

#Block1 a,#Block2 a,#Block3 a,#Block4 a{
    text-decoration: none;
}

/* END-CORQ */


#end-corq{
    width: auto;
    height: 150px;
}

.map{
    background: url("../img/map.png");
    background-repeat: no-repeat;
    width: auto;
    height: 64px;
    margin-top: 50px;
}

.livraison{
    background: url("../img/livraison.png");
    background-repeat: no-repeat;
    width: auto;
    height: 64px;
    margin-top: 50px;
}

.security{
    background: url("../img/security.png");
    background-repeat: no-repeat;
    width: auto;
    height: 64px;
    margin-top: 50px;
}

.contact{
    background: url("../img/email.png");
    background-repeat: no-repeat;
    width: auto;
    height: 64px;
    margin-top: 50px;
}

.contact a, .security a, .map a, .livraison a{
    margin-left: 75px;
    padding-top: 32px;
    text-align: center;
    color: #000000;
    font-family: "Baloo 2", sans-serif;
    font-weight: bold;
    font-size: 15px;
}

.contact a:hover, .security a:hover, .map a:hover, .livraison a:hover{
    color: #c7d440;
    text-decoration: none;
}

/*  Footer   */
#footer{
    width: auto;
    height: 250px;
    background: #DADADA;
    margin-top: 20px;
}

.info-footer1{
    margin: 35px auto;
}

.info-footer1 li a{
    color: #000;
    text-decoration: none;
    font-family: "Baloo 2", sans-serif;
}

.info-footer1 li{
    list-style: none;
}

.commune-part{
    margin: 35px auto;
}

.commune-part h2{
    font-family: "Baloo 2", sans-serif;
    text-align: center;
}

#end-footer{
    height:50px;
    display: block;
}

.copyright{
    margin-top: 20px;
    margin-left: 20px;
    color:#000000;
    font-family: "Baloo 2", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}

.politique a{
    float: right;
    margin: 20px 10px;
    text-decoration: none;
    color:#000000;
    font-family: "Baloo 2", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}